<table class="form-header" cellspacing="0">
  <tr>
    <td>{{title}}</td>
    <td align="right">
      <if condition="'{{closed}}'=='true'">
        This contract is closed!
        <a class="button" href="javascript:clone()">Copy</a>
      </if>
      <if condition="'{{closed}}'=='false'">
        <if condition="'{{mode}}'!='add'">
          <a class="button" href="javascript:close_doc()">Close</a>
          <a class="button" href="javascript:clone()">Copy</a>
        </if>
        <if condition="'{{mode}}'=='add'">
          <a class="button" href="javascript:select('printings/contracts/list')">Cancel</a>
        </if>
        <a class="button" href="javascript:save()">Save</a>
      </if>
      <span class="h_space"/>
      <a class="button" href="javascript:select('printings/contracts/list')">List-></a>
    </td>
  </tr>
</table>
